«

»

Print this Post

Dynamics NAV 2015 Windows Client DOES NOT require a 64-bit operating system

Wow .. lots of reactions on my previous post “Dynamics NAV 2015 Windows Client requires a 64-bit operating system“. basically telling me I was wrong. So the link above doesn’t work anymore, because I decided to remove the post.

May be some more information on why I was wrong.. (which I’m glad I was ;-)).

First, we were installing NAV 2015 CU1 at a customer, having this error: “Microsoft Dynamics NAV cannot be installed on this operating system”. So first thing I did is refreshing my memory on the System Requirements .. and there it clearly stated that only 64-bit Operating systems were supported. We were installing on a 32-bit Terminal Server (windows 2008).

My first reaction .. “this must be a mistake”. But then again, a mistake that had many intentional parts: an updated “system requirements” and an error built into the installer.. . So second reaction .. “this must be true”.

So I decided to write a blogpost for you guys. And I had lots and lots of reactions (people actually read my blog??) ;-), Which I’m very thankful for!

I was pointed to some updated System Requirements:

I totally missed that information. Apparently, the download location that I used (which I will not provide anymore, to avoid any more confusion), is still to be updated (:-/).

But the information above has no “way around”. It says that the client supports a 32 bit, but the setup still has some kind of check that doesn’t allow you to install in a 32-bit environment.

So, I set up a 32-bit Windows 8.1 environment to test all of this out. And what happened: I tried do install the NAV2015CU1 client, and all worked. Go figure. It didn’t work on a Windows Server 2008 though.. unfortunately I wasn’t able to re-test it with CU2, because I don’t have a Windows Server 2008 32-bit available for me…

Conclusion

YES, 32-bit OS is supported (which? Look at the link above), and can already be installed (on most occasions)!

5.00 avg. rating (96% score) - 1 vote

Permanent link to this article: http://www.waldo.be/2014/12/15/dynamics-nav-2015-windows-client-does-not-require-a-64-bit-operating-system/

3 comments

1 ping

  1. Tobias

    You need at least Windows Server 2008 R2. Windows Server 2008 is not supportet. There is no 32-Bit Version of Windows Server 2008 R2.

    1. waldo

      Indeed .. that’s what I figured.. . Makes no sense, in my opinion, but anyway 😉

  2. jonathan archer

    that’s not all. i successfully installed nav 2015 service ( !! ) on a windows 8.1 x64 HOME edition! why i did that? because i needed it. quite nice. maybe i write a posting about that topic.

Leave a Reply

%d bloggers like this: